arrangers: []
barcode: '4571164387352'
catalog: WM-0773
categories:
- Game
category: Game
classification: Original Soundtrack
composers: []
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: Blessed
    track_length: Unknown
  - names:
      Japanese: Seagull
    track_length: Unknown
  - names:
      Japanese: Summer is over
    track_length: Unknown
  - names:
      Japanese: エンジェデビ
    track_length: Unknown
  - names:
      Japanese: Servant of Love
    track_length: Unknown
distributor: &id001
  link: org/121
  names:
    en: WAVE MASTER INC.
    ja: 株式会社ウェーブマスター
    ja-latn: WAVE MASTER INC.
  role: distributor
link: album/91516
lyricists: []
media_format: CD
meta:
  added_date: 2019-10-13T01:57
  edited_date: 2024-05-12T14:24
  fetched_date: 2025-12-07T12:39
  freedb: 0
  ttl: 86400
  visitors: 1427
name: Yokoso! Happy Animal 2 ORIGINAL SOUND TRACK
names:
  en: Yokoso! Happy Animal 2 ORIGINAL SOUND TRACK
  ja: ようこそ!ハッピーアニマリア2 ORIGINAL SOUND TRACK
  ja-latn: Yokoso! Happy Animal 2 ORIGINAL SOUND TRACK
notes: '01~03 from CHUNITHM AMAZON

  04, 05 from CHUNITHM AMAZON PLUS

  01. Blessed / Palme

  02. Seagull / Snail''s House

  03. Summer is over / TORIENA

  04. エンジェデビ / Motome Nakaji feat.砂糖子

  05. Servant of Love / PandaBoY'
organizations:
- &id002
  link: org/3301
  names:
    en: WAVE MASTER
    ja: WAVE MASTER
    ja-latn: WAVE MASTER
  role: label
- link: org/121
  names:
    en: WAVE MASTER INC.
    ja: 株式会社ウェーブマスター
    ja-latn: WAVE MASTER INC.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/61/91516/91516-1570960874.jpg
picture_small: https://medium-media.vgm.io/albums/61/91516/91516-1570960874.jpg
picture_thumb: https://thumb-media.vgm.io/albums/61/91516/91516-1570960874.jpg
platforms:
- Arcade
products:
- link: release/10786
  names:
    en: CHUNITHM AMAZON
    ja: CHUNITHM AMAZON
    ja-latn: CHUNITHM AMAZON
- link: release/10787
  names:
    en: CHUNITHM AMAZON PLUS
    ja: CHUNITHM AMAZON PLUS
    ja-latn: CHUNITHM AMAZON PLUS
publish_format: Commercial
publisher: *id002
related:
- catalog: WWCE-31457~8
  date: '2019-12-25'
  link: album/93362
  names:
    en: BUKATSU / IRODORIMIDORI
    ja: 部活 / イロドリミドリ
    ja-latn: BUKATSU / IRODORIMIDORI
  type: game
- catalog: WWCE-31443~4/B
  date: '2019-12-25'
  link: album/93363
  names:
    en: BUKATSU / IRODORIMIDORI [Limited Edition]
    ja: 部活 / イロドリミドリ
    ja-latn: BUKATSU / IRODORIMIDORI [Limited Edition]
  type: game
- catalog: WM-0784
  date: '2020-03-13'
  link: album/97191
  names:
    en: Reconnect the Metaverse ORIGINAL SOUND TRACK
    ja: Reconnect the Metaverse ORIGINAL SOUND TRACK
    ja-latn: Reconnect the Metaverse ORIGINAL SOUND TRACK
  type: game
release_date: '2019-09-06'
release_events: []
release_price:
  currency: JPY
  price: 1100.0
reprints: []
stores:
- link: http://diverse.direct/%E3%82%A6%E3%82%A7%E3%83%BC%E3%83%96%E3%83%9E%E3%82%B9%E3%82%BF%E3%83%BCsega/wm-0773/
  name: DIVERSE DIRECT
- link: http://www.gamers.co.jp/pn/pd/10466693/
  name: GAMERS
- link: http://www.tanocstore.net/shopdetail/000000002128/
  name: TANO*C STORE
vgmdb_link: https://vgmdb.net/album/91516?perpage=99999
votes: 0
